Joomla 3.9.16 is beschikbaar

Joomla 3.9.16 is beschikbaar

Gebruikerswaardering: 5 / 5

Ster actiefSter actiefSter actiefSter actiefSter actief

Joomla 3.9.16 is nu beschikbaar. Dit is een beveiligingsrelease voor de 3.x-serie van Joomla die zes beveiligingsproblemen aanpakt en meer dan 20 bugfixes en verbeteringen bevat.

Potentieel upgradeprobleem

Als uw database dubbele gebruikersnamen bevat, kan het upgradeproces geen database-index maken. Dit heeft geen invloed op de werking van uw website, maar moet worden opgelost. Meer informatie is te vinden in deze FAQ .

Wat staat er in 3.9.16?

Joomla 3.9.16 bevat 6 oplossingen voor beveiligingsproblemen en lost verschillende bugs op, waaronder:

Beveiligingsproblemen opgelost

  • Lage prioriteit - Core - SQL-injectie in menuparameters van Featured Articles (van invloed op Joomla 1.7.0 tot 3.9.15) Meer informatie »
  • Lage prioriteit - Core - CSRF in com_templates afbeelding acties (van invloed op Joomla 3.2.0 tot 3.9.15) Meer informatie »
  • Lage prioriteit - Core - XSS in Protostar en Beez3 (van invloed op Joomla 3.0.0 tot 3.9.15) Meer informatie »
  • Lage prioriteit - Core - Onjuiste toegangscontrole in com_templates (van invloed op Joomla 2.5.0 tot 3.9.15) Meer informatie »
  • Lage prioriteit - Core - Identificatiebotsingen in com_users (van invloed op Joomla 3.0.0 tot 3.9.15) Meer informatie »
  • Lage prioriteit - Core - Onjuiste toegangscontrole in het SQL-veld van com_fields (van invloed op Joomla 3.7.0 tot 3.9.15) Meer informatie »

Bugfixes en verbeteringen

  • Link rel attributen: 'noopener' attributen # 28005 , 'gesponsorde' en 'ugc' attributen # 28055 
  • Velden - Imagelist: corrigeer de weergave van de mapstructuur # 16708
  • Populaire tags Module fix # 27745
  • Gebruiker - Contact Creator plugin: catid fixed # 27949

Ga naar GitHub voor de volledige lijst met bugfixes .

Joomla 3.9.15 beschikbaar

Joomla 3.9.15 beschikbaar

Ster inactiefSter inactiefSter inactiefSter inactiefSter inactief

Dit is een beveiligingsrelease voor de 3.x-serie van Joomla die drie zwakke beveiligingsproblemen aanpakt en meer dan 20 bugfixes en verbeteringen bevat.

Wat heeft 3.9.15 ?

Joomla 3.9.15 bevat drie oplossingen voor beveiligingsproblemen en lost verschillende bugs op, waaronder:

Beveiligingsproblemen opgelost

  • Lage prioriteit - Core - CSRF in batchacties (van invloed op Joomla 3.0.0 tot 3.9.14)
  • Lage prioriteit - Core - CSRF com_templates LESS compiler (van invloed op Joomla 3.0.0 tot 3.9.14)
  • Lage prioriteit - Core - XSS in comgebrelogs (van invloed op Joomla 3.9.0 tot 3.9.14)

Bugfixes en verbeteringen:

  • Beez-sjabloon: bevestig het toestemmingsveld modal Actielogboek e-mails: gebruik van absolute URL's
  • TinyMCE-oplossingen: E-mailadressen van gebruikers: hoofdletterongevoelig beheer
  • Voorkom dat bibliotheekextensies kernbestanden kunnen overschreven

Ga naar GitHub voor de volledige lijst met bugfixes .

Joomla 3.9.14 is beschikbaar

Joomla 3.9.14 is beschikbaar

Ster inactiefSter inactiefSter inactiefSter inactiefSter inactief

Vandaag is update 3.9.14 voor Joomla uitgekomen. Het gaat om een beveiligingsfix-release voor de 3.x-serie van Joomla die twee beveiligingsproblemen aanpakt en meer dan 35 bugfixes en verbeteringen bevat!

Joomla 3.9.14 bevat twee oplossingen voor beveiligingsproblemen en verschillende bugs en verbeteringen, waaronder:

Beveiligingsproblemen opgelost

Bugfixes en verbeteringen

  • Verbeter de PHP 7.4-compatibiliteit
  • Corrigeer onjuiste id gegenereerd voor invoervelden in herhaalbaar subformulier
  • JSON Document caching toestaan 
  • Voorkom fouten wanneer Joomla! raakt verouderd  
  • Toon volledige videobestandsnaam en voorbeeldpictogram in Media Manager 

Lees het volledige bericht op Joomla.org

Pagina 1 van 7

Contactgegevens

Zomerstraat 34, 2033EP,
Haarlem, Noord Holland
KvK: 64270823
BTW: NL002076880B53

 

Nieuwsbrief

Please enable the javascript to submit this form

© 2019 RoppIT Webdesign en Beheer 

Contact ons

RoppIT Logo